Subject: RE: Time change
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 16:30:04 -0700 (PDT)

I have an ENW budget review meeting with EGM (McConnell and Shankman) set for 1:30 to 2:30 on October 15th. My intent had been to join Rick's meeting at the halfway point at 2:30 under the original schedule.  With the time change of Rick's meeting to a 1:30 start, I will now miss his meeting.  Please let him know that I will be in the budget review meeting with EGM during that time period.  Thanks.  --Sally 

 -----Original Message-----
From: 	Westbrook, Sharron  
Sent:	Wednesday, October  10, 2001 3:22 PM
To:	Beck, Sally; Becker, Melissa; Brown, Bill W.; Butts, Bob; Causey, Richard; Colwell, Wes; Deffner, Joseph; Despain, Tim; Dyson, Fernley; Edgley, Anne; Faldyn, Rodney; Glisan, Ben; Hayslett, Rod; Hermann, Robert; Howard, Kevin A.; Lipshutz, Cheryl; Schnapper, Barry; Sommer, Allan; Sommers, Jeffrey E.; Stubblefield, Wade; Wasaff, George
Cc:	Alvarez, Gloria; Angelos, Megan; Ashcroft, Beverley; Bachand, Terri; Border, Mary; Bryan, Jennifer; Campos, Kathy; Castillo, Rosie; Dauterive, Inez; Davis, Theresa; Dennard, Virginia; Gray, Dortha; Karsolich, Regina; Keenan, Kate; Kelso, Renee (Michelle); Moody, Bobbie; Reyes, Sonnia; Scott, Nicole; Sczykutowicz, Marion; Tijerina, Shirley; Valdez, Christina
Subject:	Time change

The Joint Accounting/Finance Steering Comm Meeting scheduled for Monday 10/15 at 2:00 is being changed to 1:30 - 2:30 and will be held in the BOARDROOM instead of the dining room.